<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>42.ibShadowedToolTip</key>
	<string>Selecionar varios puntos</string>
	<key>DRe-bf-g6l.title</key>
	<string>10</string>
	<key>NKo-5p-wMw.title</key>
	<string>TIPO DE PUNTO</string>
	<key>aqJ-tD-AfN.ibShadowedIsNilPlaceholder</key>
	<string> </string>
	<key>aqJ-tD-AfN.ibShadowedMultipleValuesPlaceholder</key>
	<string> </string>
	<key>aqJ-tD-AfN.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>aqJ-tD-AfN.ibShadowedNotApplicablePlaceholder</key>
	<string> </string>
	<key>en4-hm-bJ3.title</key>
	<string>Radio</string>
	<key>mIL-65-cXc.title</key>
	<string>__Ajustar_a_Píxel__</string>
</dict>
</plist>
